Bug 235121 - Review Request: backport-util-concurrent - Backport of java.util.concurrent API, introduced in Java 5.0
Summary: Review Request: backport-util-concurrent - Backport of java.util.concurrent A...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arnaud Simon
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 20:15 UTC by Nuno Santos
Modified: 2013-09-12 22:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 15:09:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nuno Santos 2007-04-03 20:15:03 UTC
Spec URL: http://people.redhat.com/nsantos/fc7/backport-util-concurrent.spec
SRPM URL:
http://people.redhat.com/nsantos/fc7/backport-util-concurrent-2.1-1jpp.src.rpm
Description: Backport of java.util.concurrent API, introduced in Java 5.0

Comment 1 Rakesh Pandit 2008-09-03 14:32:41 UTC
@Nuno & @Arnaud

Are you folks interested in continuing?

This would be closed if no information is provided soon.

Comment 2 Nuno Santos 2008-09-04 15:09:55 UTC
I'm closing the ticket as it's not relevant anymore, thank you for the reminder.


Note You need to log in before you can comment on or make changes to this bug.